<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Midnight Choir</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Midnight_Choir"/>
<meta name="wx_page_id" content="75321"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Midnight Choir" id="wxsec1"><h1 class="pagetitle" id="wx1">Midnight Choir</h1>

<wx:template id="wx_t1" pagename="Mal:Infoboks_band" page_id="178552"/>
<table class="infobox" style="width:21em; font-size:90%;" cellspacing="2" id="wx2">
<tr id="wx3">
<td colspan="2" style="text-align:center; font-size:larger; background-color:#b0c4de; color:#000000;" id="wx4"><big id="wx5"><b id="wx6">Midnight Choir</b></big> </td>
</tr>

<tr id="wx7">
<td colspan="2" style="text-align:center; font-size:90%;" id="wx8"/>
</tr>

<tr id="wx9">
<td id="wx10"><b id="wx11">Periode</b> </td>
<td id="wx12">
<p id="wx13">1992–2004</p>
</td>
</tr>

<tr id="wx14">
<td id="wx15"><b id="wx16">Tidligere navn</b> </td>
<td id="wx17">
<p id="wx18">The Hashbrowns</p>
</td>
</tr>

<tr id="wx19">
<td id="wx20"><a href="/wno/Liste_over_musikksjangre" title="Liste over musikksjangre" wx:linktype="known" wx:pagename="Liste_over_musikksjangre" wx:page_id="29548" id="wx21"><b id="wx22">Sjanger</b></a> </td>
<td id="wx23"><a href="/wno/Alternativ_rock" title="Alternativ rock" wx:linktype="known" wx:pagename="Alternativ_rock" wx:page_id="320052" id="wx24">Alternativ rock</a> </td>
</tr>

<tr id="wx25">
<td id="wx26"><a href="/wno/Plateselskap" title="Plateselskap" wx:linktype="known" wx:pagename="Plateselskap" wx:page_id="35215" id="wx27"><b id="wx28">Plateselskap</b></a> </td>
<td id="wx29">
<p id="wx30">S2</p>
</td>
</tr>

<tr id="wx31">
<th colspan="2" style="text-align:center; background-color:#b0c4de; color:#000000;" id="wx32"><b id="wx33">Medlemmer</b> </th>
</tr>

<tr id="wx34">
<th id="wx35"/>
</tr>

<tr style="text-align:center;" id="wx36">
<td colspan="2" id="wx37"><a href="/wno/Al_DeLoner" title="Al DeLoner" wx:linktype="known" wx:pagename="Al_DeLoner" wx:page_id="245986" id="wx38">Al DeLoner</a>
<p id="wx39">, <a href="/wno/Paal_Flaata" title="Paal Flaata" wx:linktype="known" wx:pagename="Paal_Flaata" wx:page_id="134382" id="wx40">Paal Flaata</a>, Ron Olsen</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx41"><b id="wx42">Midnight Choir</b> var et norsk <a href="/wno/Band" title="Band" wx:linktype="known" wx:pagename="Band" wx:page_id="118926" id="wx43">band</a> dannet i 1992 bestående av <a href="/wno/Al_DeLoner" title="Al DeLoner" wx:linktype="known" wx:pagename="Al_DeLoner" wx:page_id="245986" id="wx44">Al DeLoner</a> (Atle Byström), <a href="/wno/Paal_Flaata" title="Paal Flaata" wx:linktype="known" wx:pagename="Paal_Flaata" wx:page_id="134382" id="wx45">Paal Flaata</a> og <a href="/wno/Ron_Olsen" class="new" title="Ron Olsen" wx:linktype="unknown" wx:pagename="Ron_Olsen" id="wx46">Ron Olsen</a>. Gruppen ble oppløst i 2004 etter fem <a href="/wno/Musikkalbum" title="Musikkalbum" wx:linktype="known" wx:pagename="Musikkalbum" wx:page_id="25903" id="wx47">musikkalbum</a>.</p>

<p id="wx48">Bandets navn var hentet fra <a href="/wno/Leonard_Cohen" title="Leonard Cohen" wx:linktype="known" wx:pagename="Leonard_Cohen" wx:page_id="44448" id="wx49">Leonard Cohen</a>-sangen «<a href="/wno/Songs_from_a_Room#Bird_on_the_Wire" title="Songs from a Room" wx:linktype="known" wx:pagename="Songs_from_a_Room" wx:page_id="74646" wx:fragment="Bird_on_the_Wire" id="wx50">Bird on the Wire</a>».</p>

<p id="wx51">Bandet vant <a href="/wno/Spellemannprisen_1998" title="Spellemannprisen 1998" wx:linktype="known" wx:pagename="Spellemannprisen_1998" wx:page_id="250937" id="wx52">Spellemannprisen 1998</a> i klassen rock for albumet <i id="wx53"><a href="/wno/Amsterdam_Stranded" title="Amsterdam Stranded" wx:linktype="known" wx:pagename="Amsterdam_Stranded" wx:page_id="332586" id="wx54">Amsterdam Stranded</a></i>, som i ettertid er sett på som en av nittiårenes beste utgivelser i Norge. Bandet fikk dessuten <a href="/wno/Gammleng-prisen" title="Gammleng-prisen" wx:linktype="known" wx:pagename="Gammleng-prisen" wx:page_id="169533" id="wx55">Gammleng-prisen</a> i klassen pop i <a href="/wno/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1259" id="wx56">2001</a>.</p>

<a id="Diskografi_.28album.29" name="Diskografi_.28album.29"/>
<wx:section level="2" title="Diskografi (album)" id="wxsec2"><h2 id="wx57">Diskografi (album)</h2>

<ul id="wx58">
<li id="wx59">
<p id="wx60">1994: <i id="wx61">Midnight Choir</i></p>
</li>

<li id="wx62">
<p id="wx63">1996: <i id="wx64">Olsen's Lot</i></p>
</li>

<li id="wx65">
<p id="wx66">1998: <i id="wx67"><a href="/wno/Amsterdam_Stranded" title="Amsterdam Stranded" wx:linktype="known" wx:pagename="Amsterdam_Stranded" wx:page_id="332586" id="wx68">Amsterdam Stranded</a></i></p>
</li>

<li id="wx69">
<p id="wx70">2000: <i id="wx71">Unsung Heroine</i></p>
</li>

<li id="wx72">
<p id="wx73">2003: <i id="wx74">Waiting for the Bricks to Fall</i></p>
</li>

<li id="wx75">
<p id="wx76">2005: <i id="wx77">All Tomorrows Tears: The Best of Midnight Choir</i></p>
</li>
</ul>

<p id="wx78">Fra og med <i id="wx79">Olsen's Lot</i> var <a href="/wno/Chris_Eckman" class="new" title="Chris Eckman" wx:linktype="unknown" wx:pagename="Chris_Eckman" id="wx80">Chris Eckman</a> (fra det amerikanske bandet <a href="/wno/The_Walkabouts" class="new" title="The Walkabouts" wx:linktype="unknown" wx:pagename="The_Walkabouts" id="wx81">The Walkabouts</a>) produsent.</p>

<wx:template id="wx_t2" pagename="Mal:Musikkstubb" page_id="30588"/>
<div class="stubb" id="wx82">
<div class="wx_image" wx:align="left" id="wx83"><a href="/wno/Bilde:Crystal_Clear_app_mp3.png" title="musikkstubb" wx:linktype="image" wx:pagename="Bilde:Crystal_Clear_app_mp3.png" id="wx84"><img src="/wno/Bilde:Crystal_Clear_app_mp3.png" alt="musikkstubb" width="20" id="wx85"/></a></div>

<p id="wx86">Denne <a href="/wno/Musikk" title="Musikk" wx:linktype="known" wx:pagename="Musikk" wx:page_id="656" id="wx87">musikkrelaterte</a> artikkelen er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx88">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx89"><a href="http://wno/wno/index.php?title=Midnight_Choir&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx90">utvide den</a></span>.</p>

<i id="wx91">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx92">.</p>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Midnight_Choir" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx93">Kategorier</a>: <span dir="ltr" id="wx94"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx95">Stubber 2008-12</a></span> | <span dir="ltr" id="wx96"><a href="/wno/Kategori:Musikkstubber" title="Kategori:Musikkstubber" wx:linktype="known" wx:pagename="Kategori:Musikkstubber" wx:page_id="30589" id="wx97">Musikkstubber</a></span> | <span dir="ltr" id="wx98"><a href="/wno/Kategori:Norske_musikkgrupper" title="Kategori:Norske musikkgrupper" wx:linktype="known" wx:pagename="Kategori:Norske_musikkgrupper" wx:page_id="293873" id="wx99">Norske musikkgrupper</a></span> | <span dir="ltr" id="wx100"><a href="/wno/Kategori:Vinnere_av_Spellemannprisen" title="Kategori:Vinnere av Spellemannprisen" wx:linktype="known" wx:pagename="Kategori:Vinnere_av_Spellemannprisen" wx:page_id="249815" id="wx101">Vinnere av Spellemannprisen</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://de.wikipedia.org/wiki/Midnight_Choir" class="external" wx:linktype="interwiki" wx:pagename="de:Midnight_Choir" id="wx102">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Midnight_Choir" class="external" wx:linktype="interwiki" wx:pagename="en:Midnight_Choir" id="wx103">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="navn">
<p id="wx104">Midnight Choir</p>
</wx:argument><wx:argument name="bilde"/><wx:argument name="tekst"/><wx:argument name="land">
<p id="wx105">Norge</p>
</wx:argument><wx:argument name="opphav"/><wx:argument name="periode">
<p id="wx106">1992–2004</p>
</wx:argument><wx:argument name="tidl_navn">
<p id="wx107">The Hashbrowns</p>
</wx:argument><wx:argument name="sjanger">
<a href="/wno/Alternativ_rock" title="Alternativ rock" wx:linktype="known" wx:pagename="Alternativ_rock" wx:page_id="320052" id="wx108">Alternativ rock</a>
</wx:argument><wx:argument name="plateselskap">
<p id="wx109">S2</p>
</wx:argument><wx:argument name="medlemmer">
<a href="/wno/Al_DeLoner" title="Al DeLoner" wx:linktype="known" wx:pagename="Al_DeLoner" wx:page_id="245986" id="wx110">Al DeLoner</a>
<p id="wx111">, <a href="/wno/Paal_Flaata" title="Paal Flaata" wx:linktype="known" wx:pagename="Paal_Flaata" wx:page_id="134382" id="wx112">Paal Flaata</a>, Ron Olsen</p>
</wx:argument><wx:argument name="tidl_medlemmer"/><wx:argument name="internettside"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
